
/*JUITTER PLUGIN CSS
-------------------------------------------*/
#juitterContainer{
	background-color: #ffffff;
	width:212px;
	border-right:1px  #99cc33 solid;
	border-left:1px  #99cc33 solid;
	margin: 0px 0 0;
	} 
	
/*Juitter container*/
#juitterContainer .twittList{
	margin:0;
	padding:0;
	} 
	
/* UL that will contain the list of tweets */

/* Bellow the list of tweets "<li>" */
#juitterContainer .twittLI{
	list-style:none;
	background:#fdfff8;
	margin:0;
	font-size: 80%;
	line-height:120%;
	color: #333;
	padding: 5px 10px 5px 5px;
	clear:both;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;

	}
	
#juitterContainer .twittList SPAN.time{
	color:#777;
	font-size:85%;}
	
#juitterContainer .twittList A{
	color:#99cc33;
	}
	
/*Links inside the tweets list */

/* Bellow the CSS for the avatar image  */
#juitterContainer .juitterAvatar{
	float:left;
	border:solid 1px #D3EECA;
	background:#FFF;
	margin-right:5px;
	padding:2px;
	width:34px;
	height:34px;
	}
	
#juitterContainer .jRM{
	float:right;
	clear:both} 
	
/*read it on twitter link*/
#juitterContainer .extLink{} /*CSS for the external links*/

#juitterContainer .hashLink{} /*CSS for the hash links*/

/* clearfix */
#juitterContainer .twittLI:after{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
	content: ".";
	}
	
#juitterContainer .twittLI{
	display: inline-block;
	}
	
* html #juitterContainer .twittLI{
	height: 1%;
	}
	
#juitterContainer .twittLI{
	display: block;
	}
	
/* */
/*end of Juitter CSS*/
